maps:
- Саванна
- Хребет Солярис
gamemode: Спокій
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26568
endTick: 10510059
duration: 04:03:23.8416516
fileCount: 638
size: 90970310
uncompressedSize: 691056851
endTime: 2.00:39:26.9327300
...
